﻿/* --- Bootstrap --- */
ul.s4-breadcrumb .s4-breadcrumb-arrowcont {
    background: transparent url('/_layouts/15/bootstrap/img/glyphicons-halflings.png') no-repeat -240px -92px !important;
}

#DeltaSiteLogo,.headtitle {
  float: right !important;
}

.bootstrap3 div.searchbox {
  float: left !important;
}
.bootstrap3 .checkbox-inline
{
	padding-left:0;
	padding-right:20px;
}

/* --- End Bootstrap --- */

/* --- Bootstrap Top Navigation--- */

#DeltaTopNavigation>div.nav ,.bootstrap3 #DeltaTopNavigation>div.nav-container{
	float:right;
	margin-right:0px;
}

.bootstrap3 #topnavbar .nav ul.static {
	text-align: right !important;
}

 @media (min-width: 768px)
{
        .bootstrap3 #topnavbar .ms-core-listMenu-horizontalBox .dynamic-children.additional-background
        {
            padding-right: 0px !important;
            padding-left: 20px !important;
        }
        
        .bootstrap3 #topnavbar .ms-core-listMenu-horizontalBox .dynamic .dynamic-children.additional-background
        {
            background-image:url("/_layouts/15/images/menu-left.gif");
            background-repeat:no-repeat;
		    background-position:left center;		
		    display:block !important;

		}
}

@media (max-width: 979px)
{	
	.nav .listMenu-display ul.dynamic, .nav .listMenu-display ul.dynamic ul.dynamic 
	{
		right: auto !important;
	}
   .ms-core-listMenu-horizontalBox span.dynamic-children.additional-background 
	{
		padding-right: 0%;
		margin-right: 0%;
		padding-left:8%;
	
		background-image:url("/_layouts/15/images/GxMS13.Hive/BULLET.png")!important;
		background-repeat:no-repeat;
		background-position:left center;
		cursor:pointer;
	}
	
	#DeltaTopNavigation>div.nav, .bootstrap3 #DeltaTopNavigation>div.nav-container{
	float: none;
	margin-left: 0;
	}
}

@media (max-width: 768px)
{
    .bootstrap3 #topnavbar ul.dynamic
    {
         right:auto !important;
    }
}


.nav .govx-listMenu-display ul.dynamic    {
 list-style:outside circle;
 margin-left:60px; 
 
}
.nav .govx-listMenu-display ul.dynamic li {
padding-left:20px;
}


/* --- End Bootstrap Top Navigation--- */


/* --- Global --- */
.fDirection{	float:right !important;}
/* --- End Global --- */
/* --- Mega Menu --- */
.widescreen .nav,
.widescreen .nav li.firstLevel,
.widescreen .nav ul.secondlevel
{
	float:right !important;
}
.yamm.navbar .widescreen .nav li a	{
	float:right;
	padding-right:0;
}
.widescreen .nav ul.secondlevel ul.innerlevel,
.widescreen .nav ul.secondlevel ul.innerlevel li,
.widescreen .nav ul.secondlevel li a,
.widescreen .nav ul.secondlevel ul.innerlevel li a
{
	float:none !important;
	
}